/*
 InternetAccessPolicy.strings
 CCC
 
 Created by Peter Alshuth on 10/9/18.
 
 */
"ApplicationDescription" = "CCC ist eine umfangreiche Lösung zum Erstellen von Backups und Kopieren von Dateien.";
"MainWebsite" = "bombich.com ist die Haupt-Webseite von CCC.";
"MainWebsiteDenied" = "Wenn Sie diese Verbindung verweigern, können Sie keine Webseiten laden.";
"OnlineHelpSupport" = "Dieser Server hostet die [CCC Dokumentation](https://bombich.com/kb/ccc6).";
"OnlineHelpSupportDenied" = "Wenn Sie diese Verbindung verweigern, können Sie die [CCC Dokumentation](https://bombich.com/kb/ccc6) nicht innerhalb des Programms ansehen.";
"StatsSupport" = "Mit Ihrer Zustimmung überträgt CCC anonymisierte Nutzungsdaten an diesen Server. Mit diesen Informationen helfen Sie uns, häufige Probleme zu erkennen und CCC zu verbessern.";
"StatSupportDenied" = "Wenn Sie diese Verbindung verweigern, kann CCC keine anonymisierten Nutzungsdaten senden. Anstatt diese Verbindung zu verweigern, können Sie einfach im CCC Einstellungsfenster unter „Software-Update“ die Übertragung der Daten deaktivieren.";
"TicketSupport" = "Dieser Server hostet den CCC Help Desk oder akzeptiert sichere Protokollübertragungen.";
"TicketSupportDenied" = "Wenn Sie diese Verbindung verweigern, kann CCC Ihre Supportanfrage nicht übermitteln.";
"SoftwareUpdate" = "CCC fragt diesen Server nach Informationen zu Software-Update ab.";
"SoftwareUpdateDenied" = "Wenn Sie diese Verbindung verweigern, können Sie nicht nach Updates für CCC prüfen.";
"PurchaseSupport" = "Auf diesem Server befinden sich Ressourcen von unserem Web-Store.";
"PurchaseSupportDenied" = "Wenn Sie diese Verbindung verweigern, können Sie innerhalb von CCC keine Lizenzen kaufen.";
"LicenseRetrieval" = "CCC greift auf diesen Server zu, um für Ihre Anfrage Ihre Lizenzdaten abzurufen und zu prüfen, ob ein Upgrade von CCC für Sie verfügbar ist.";
"LicenseRetrievalDenied" = "Wenn Sie diese Verbindung verweigern, kann CCC Ihre Lizenzdaten nicht per E-Mail abfragen und auch nicht nach großen neuen Versionen von CCC suchen. Dies betrifft nicht die Fähigkeit, nach keinen Updates mit Fehlerbehebungen zu suchen.";
"DocumentationResources" = "CCC greift über diesen Server auf Dokumentationsressourcen zu.";
"DocumentationResourcesDenied" = "Wenn Sie diese Verbindung verweigern, kann die Dokumentation innerhalb des Programm unformatiert angezeigt werden. Text, Bilder oder Videos werden möglicherweise nicht geladen.";
"DocumentationAnalytics" = "CCC nutzt diesen Dienst zur Leistungsmessung der webbasierten Ressourcen, auf die Sie in CCC zugreifen.";
"DocumentationAnalyticsDenied" = "Wenn Sie diese Verbindung verweigern, hat dies keine Auswirklung auf das Laden dieser Ressourcen, jedoch auf unsere Fähigkeiten, Webseite-Leistungsprobleme zu erkennen.";
